body{
    margin:0;
    font-family:system-ui;
    background:#0f0f10;
    color:white;
}

/* UPLOAD */
.upload{
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.card{
    width:90%;
    max-width:400px;
    background:#1c1c1e;
    padding:20px;
    border-radius:20px;
    text-align:center;
}

input, button{
    width:100%;
    margin-top:15px;
    padding:12px;
}

button{
    background:#0a84ff;
    color:white;
    border:none;
    border-radius:10px;
}

/* WALL */
.wall #grid{
    display:grid;
    grid-template-columns:repeat(auto-fill,minmax(250px,1fr));
    gap:8px;
    padding:8px;
}

.wall img{
    width:100%;
    border-radius:10px;
}
